# IPTV

Collection of 8000+ publicly available IPTV channels from all over the world. 

Internet Protocol television (IPTV) is the delivery of television content over Internet Protocol (IP) networks. 

## Usage

To watch IPTV you just need to paste this link `https://iptv-org.github.io/iptv/index.m3u` to any player with support M3U-playlists.

![VLC Network Panel](preview.png)

If your application does not support nested playlists, you can instead use one of these playlists:

- `https://iptv-org.github.io/iptv/index.full.m3u` (grouped by country and content)
- `https://iptv-org.github.io/iptv/index.country.m3u` (grouped by country)
- `https://iptv-org.github.io/iptv/index.content.m3u` (grouped by content)

Or select one of the playlists from the list below.

## Playlists by category

#include "./helpers/categories.md"

## Playlists by country

#include "./helpers/countries.md"

## Resources

You can find a links to various IPTV related resources in a separate [iptv-org/awesome-iptv](https://github.com/iptv-org/awesome-iptv) repository.

## Contribution

Please make sure to read the [Contributing Guide](.github/CONTRIBUTING.md) before making a pull request.

If you just found an error or have any suggestions on how to organize a playlist please send an [issue](https://github.com/iptv-org/iptv/issues).
